Bug 76443 - Timestamps always have HH:MI:SS set as 00:00:00
Summary: Timestamps always have HH:MI:SS set as 00:00:00
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.17
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-21 21:05 UTC by Michael Fulbright
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-21 21:05:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2002-10-21 21:05:37 UTC
The creation dates in the new bugzilla (maybe other dates as well, have not
checked) always have the time part set to 00:00:00.

I looked at the same bugs via the bugzilla interface and verified it wasnt a
problem with my python queries.

Comment 1 David Lawrence 2002-10-23 05:27:21 UTC
Fixed in latest import script


Note You need to log in before you can comment on or make changes to this bug.